<component name="ArtifactManager">
  <artifact type="exploded-war" name="ееее:war exploded">
    <output-path>$PROJECT_DIR$/target/ееее-1.0-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>ееее</module>
        <packaging>war</packaging>
        <unpackNestedArchives>false</unpackNestedArchives>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="ееее" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.projectlombok:lombok:1.18.22" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.3.13" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.3.13" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.3.13" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.3.13" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.3.13" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/ееее-1.0-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="ееее/web/Web" />
    </root>
  </artifact>
</component>